/* -------------- CONTACTO ---------------------- */
/*  Author: Ester 20/12/2010  */

.centrarForm {
	clear:both;
	float:left;
	width:100%;
}

.recuadroSinMargin {
	float:none;
	margin:0 auto;
	width:663px;
}

.camarasTrafico {
	width:840px;
}



.recuadroSinMargin .cabeceraPlegada .titulo {
	background: #F2F1F1;
	width: 603px;
	height: 57px;
}

.camarasTrafico .cabeceraPlegada .titulo {
	width: 779px;
}

.recuadroSinMargin .cabeceraPlegada .titulo span {
	background: #EDAD3D;
}

.recuadro .cabeceraPlegada .icono img {
	background: #F2F1F1;
}

#divFormulario {
	width:663px;
	font-size: 1.1em;
	margin: 0 auto;
}

#divFormulario form {
	background: #F2F1F1;
	padding:40px 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
}

#divFormulario .boton {
	float: right;
	padding: 10px 20px;
	background: #E58543;
	/*margin: 0 0 0 515px;*/
}
.text02 {
	width:auto;
}


.caja00 input, .caja00 select, .caja00 textarea,
.caja01 input, .caja01 select, .caja01 textarea,
.caja02 input, .caja02 select, .caja02 textarea,
.caja03 input, .caja03 select, .caja03 textarea,
.caja04 input, .caja04 select, .caja04 textarea,
.caja05 input, .caja05 select, .caja05 textarea,
.caja06 input, .caja06 select, .caja06 textarea,
.caja07 input, .caja07 select, .caja07 textarea,
.caja08 input, .caja08 select, .caja08 textarea, 
.caja09 input, .caja09 select, .caja09 textarea,
.caja10 input, .caja10 select, .caja10 textarea,
.caja11 input, .caja11 select, .caja11 textarea,
.caja12 input, .caja12 select, .caja12 textarea,
.caja13 input, .caja13 select, .caja13 textarea,
.caja14 input, .caja14 select, .caja14 textarea,
.caja15 input, .caja15 select, .caja15 textarea {
	border: 1px solid #EDAD3D;
	margin-bottom: 13px;
}

label {
	float: left;
}

.caja01 {
	clear: both;
}

.caja03, .caja06, .caja07, .caja08, .caja09, .caja11, .caja12, .caja13 {
	float: left;
}

#visita .caja06, #suscripcion .caja06  {
	width:100%;
}

#suscripcion .caja06  .boton {
	float:right;
}

#contacto_label_contacto_texto_mensaje, #visita_label_contacto_texto_mensaje, #omic_label_visita_texto_mensaje {
	width: 105px;
}

#contacto_contacto_texto_mensaje, #visita_contacto_texto_mensaje, #omic_contacto_texto_mensaje, #quejas_contacto_texto_mensaje{
	clear: both;
	width: 100%;
}

#contacto_label_contacto_metodo_seleccion, #visita_label_contacto_metodo_seleccion, #suscripcion_label_contacto_metodo_seleccion{
	clear: both;
}

/*
#tipoConsulta {
	margin-left: 15px;
	width: 485px;
	clear: none;
}*/

#tipoConsulta {
    clear: none;
    width: 500px;
}

#contacto_label_contacto_tipoConsulta, #visita_label_contacto_tipoConsulta {
	width: 90px;
}

#contacto_label_contacto_tipoConsulta, #contacto_label_contacto_forma_respuesta,
#visita_label_contacto_tipoConsulta, #visita_label_contacto_forma_respuesta, #suscripcion_label_contacto_forma_respuesta , #medioambiental_label_carnet_medioambiental_compromisos,
#quejas_label_contacto_forma_respuesta, #contacto_label_pregunta, #quejas_label_pregunta,
#visita_label_pregunta, #suscripcion_label_pregunta, #suscripcion_label_subscripcion_subscripcion, #suscripcion_label_subscripcion_datosIdentificativos {
	color:#EDAD3D;
}

#contacto_contacto_persona_contacto, #visita_contacto_persona_contacto {
	clear: both;
	width: 100%;
}

#contacto_label_contacto_email, #contacto_label_contacto_telefono, #contacto_label_contacto_fax, 
#contacto_label_contacto_direccion, #contacto_label_contacto_localidad,
#visita_label_contacto_email, #visita_label_contacto_telefono, #visita_label_contacto_fax, 
#visita_label_contacto_direccion, #visita_label_contacto_localidad, 
#suscripcion_label_contacto_telefono, #suscripcion_label_contacto_fax, #suscripcion_label_contacto_email, #suscripcion_label_contacto_direccion,#suscripcion_label_contacto_localidad, #suscripcion_label_contacto_localidad,
#omic_label_contacto_localidad, #omic_label_contacto_email,
#medioambiental_label_contacto_apellidos2, #medioambiental_label_contacto_telefono, #quejas_label_contacto_telefono, 
#quejas_label_contacto_fax,#quejas_label_contacto_email, #quejas_label_contacto_direccion, #quejas_label_contacto_localidad{
	width: 79px;
	float: left;
	clear: both;
}

#contacto_label_contacto_fax, #contacto_label_contacto_numero, #contacto_label_contacto_escalera, 
#contacto_label_contacto_piso, #contacto_label_contacto_puerta, #contacto_label_contacto_codigo_postal, 
#contacto_label_contacto_provincia, 
#visita_label_contacto_fax, #visita_label_contacto_numero, #visita_label_contacto_escalera, 
#visita_label_contacto_piso, #visita_label_contacto_puerta, #visita_label_contacto_codigo_postal, 
#visita_label_contacto_provincia, #suscripcion_label_contacto_fax ,#suscripcion_label_contacto_numero, #suscripcion_label_contacto_escaler,#suscripcion_label_contacto_piso,#suscripcion_label_contacto_puerta, #suscripcion_label_contacto_codigo_postal, #suscripcion_label_contacto_provincia,
#quejas_label_contacto_numero, #quejas_label_contacto_escalera, #quejas_label_contacto_piso, #quejas_label_contacto_puerta, #quejas_label_contacto_codigo_postal, #quejas_label_contacto_provincia
{
	clear: none;
	float: left;
}

#contacto_contacto_nif, #visita_contacto_nif, #suscripcion_contacto_nif, #omic_contacto_nif, #quejas_contacto_nif {
	width: 135px;
}

#contacto_label_contacto_escalera, #contacto_label_contacto_codigo_postal,
 #visita_label_contacto_numero, #visita_label_contacto_escalera, 
#visita_label_contacto_piso, #visita_label_contacto_puerta, #visita_label_contacto_codigo_postal,#suscripcion_label_contacto_numero,#suscripcion_label_contacto_escalera,#suscripcion_label_contacto_piso, #suscripcion_label_contacto_puerta, #suscripcion_label_contacto_codigo_postal,
#quejas_label_contacto_numero,#quejas_label_contacto_escalera, #quejas_label_contacto_piso, #quejas_label_contacto_puerta, #quejas_label_contacto_codigo_postal

{
	width: 40px;
}

#suscripcion_label_contacto_nif{margin-left:1em;}
#contacto_nombre{margin-left:2.2em;}
#contacto_apellidos{margin-left:1.7em;}

#contacto_nif{margin-left:4.6em;}
#contacto_letra_nif{margin-left:0.5em;}
#contacto_escalera,#contacto_piso,#contacto_puerta{margin-left:1em;}
#contacto_numero{margin-left:3.6em;}
#suscripcion_label_contacto_forma_respuesta, #suscripcion_label_subscripcion_subscripcion, #suscripcion_label_subscripcion_datosIdentificativos, #suscripcion_label_pregunta {width:100%;}
#contacto_codigo_postal{width:106px;margin-left:1.1em;}

#contacto_label_contacto_nombre, #contacto_label_contacto_apellidos, #contacto_label_contacto_nif,
#visita_label_contacto_nombre, #visita_label_contacto_apellidos, #visita_label_contacto_nif ,#suscripcion_label_contacto_nombre, #suscripcion_label_contacto_nif,
#omic_label_contacto_nombre, #omic_label_contacto_email, #omic_label_contacto_apellidos, #omic_label_contacto_nif, 
#medioambiental_label_contacto_nombre,#medioambiental_label_contacto_apellidos,#medioambiental_label_contacto_direccion,#medioambiental_label_contacto_codigo_postal, #medioambiental_label_contacto_email,
#quejas_label_contacto_nombre, #quejas_label_contacto_apellidos, #quejas_label_contacto_nif{
	width: 55px;
}

#contacto_contacto_nombre, #contacto_contacto_apellidos, #contacto_contacto_nif,
#visita_contacto_nombre, #visita_contacto_apellidos, #visita_contacto_nif,#suscripcion_contacto_nombre,#suscripcion_contacto_apellidos ,#suscripcion_contacto_nif,
 #omic_contacto_nombre, #omic_contacto_apellidos , #omic_contacto_nif, #omic_contacto_email,
 #medioambiental_contacto_nombre, #medioambiental_contacto_apellidos, #medioambiental_contacto_apellido2, #medioambiental_contacto_direccion,#medioambiental_contacto_codigo_postal, #medioambiental_contacto_email,
 #quejas_contacto_nombre, #quejas_contacto_apellidos,#quejas_contacto_nif
{
	margin-left: 32px;
}

#contacto_contacto_telefono,#contacto_contacto_fax, #contacto_contacto_email, #contacto_contacto_direccion, #contacto_contacto_localidad,
#visita_contacto_telefono, #visita_contacto_email, #visita_contacto_direccion, #visita_contacto_localidad, 
#suscripcion_contacto_telefono , #suscripcion_contacto_email, #suscripcion_contacto_direccion, #suscripcion_contacto_localidad,
#omic_contacto_localidad, #omic_contacto_email, #contacto_contacto_telefono, #medioambiental_contacto_telefono_fijo, #medioambiental_contacto_email, #visita_contacto_fax,#suscripcion_contacto_fax,
#quejas_contacto_telefono, #quejas_contacto_fax, #quejas_contacto_email, #quejas_contacto_direccion, #quejas_contacto_localidad{
	width: 170px;
	margin-right: 45px;

}

#contacto_contacto_nombre, #contacto_contacto_apellidos,
#visita_contacto_nombre, #visita_contacto_apellidos,#suscripcion_contacto_nombre,#suscripcion_contacto_apellidos,
 #omic_contacto_nombre , #omic_contacto_apellidos,
 #medioambiental_contacto_nombre, #medioambiental_contacto_apellidos, #medioambiental_contacto_apellido2, #medioambiental_contacto_direccion,
 #quejas_contacto_nombre, #quejas_contacto_apellidos{
	width:495px;
}

#contacto_contacto_letra_nif, #contacto_contacto_numero, #contacto_contacto_escalera, 
#contacto_contacto_piso, #contacto_contacto_puerta,
#visita_contacto_letra_nif, #visita_contacto_numero, #visita_contacto_escalera, 
#visita_contacto_piso, #visita_contacto_puerta, #suscripcion_contacto_letra_nif,#suscripcion_contacto_numero,#suscripcion_contacto_escalera, #suscripcion_contacto_piso,#suscripcion_contacto_puerta,
#omic_contacto_letra_nif,#contacto_contacto_puerta, #quejas_contacto_letra_nif,#quejas_contacto_numero,#quejas_contacto_escalera,#quejas_contacto_piso,#quejas_contacto_puerta{
	width: 20px;
	margin-right: 10px;
}

#contacto_contacto_letra_nif, #contacto_contacto_puerta,
#visita_contacto_letra_nif, #visita_contacto_puerta, #suscripcion_contacto_letra_nif, #suscripcion_contacto_puerta, #omic_contacto_letra_nif, #quejas_contacto_letra_nif{
	margin-right: 0;
}

#contacto_contacto_codigo_postal, #visita_contacto_codigo_postal, #suscripcion_contacto_codigo_postal,#medioambiental_contacto_codigo_postal, #quejas_contacto_codigo_postal{
	width: 60px;
	margin-right: 10px;
}

#contacto_label_contacto_provincia, #visita_label_contacto_provincia , #suscripcion_label_contacto_provincia, #quejas_label_contacto_provincia{
	width: 60px;
}

#contacto_contacto_provincia, #visita_contacto_provincia , #suscripcion_contacto_provincia, #quejas_contacto_provincia{
	width: 105px;
}

.labelCaptcha {
	clear:both;
	float:left;
}
.inputCaptcha{
	clear:both;
	float:left;
}
.generarCaptcha {
	float:left;
}
#encuesta .text02 {
	width:100%;
}

#encuesta .caja01, #encuesta .caja02 {
	clear:both;
	float:left;
	width:100%;
	margin-bottom: 15px;
}
#encuesta .tituloLabel {
	float:left;
}
#encuesta .caja01 p label {
	margin-left:0 !important;
	line-height:15px;
	margin-right:0 !important;
	padding-right:10px;
}
#encuesta input {
	float:left;
	margin-bottom:2px;
	
}
#encuesta .caja02 .checkboxLabel {
	float:left;
	width:500px;
	height:23px;
	
}

#encuesta input[type=radio]{
	margin-left:50px;
	border:none;
}

#encuesta input[type=checkbox]{
	clear:both;
	margin-left:50px;
	border:none;
}
#encuesta  label {
	line-height:15px;
	margin-left:5px;
	margin-right:10px;
	width:auto;
}


#encuesta  .caja03 input {
	margin-left:50px;
	border:none;
}
#encuesta  .caja03 label{
		float:left;
	width:auto;
	height:23px;
} 

#encuesta .caja06 {
	width:100%;
}

#encuesta .caja04 {
	width:100%;
}
ul.errorMessage {
	background:none repeat scroll 0 0 #F2F1F1;
	clear:both;
	float:left;
	margin-left:4px;
	width:659px;
	padding-top:10px;
}
ul.errorMessage  li {
	clear:both;
	color:#A21E2C;
	float:left;
	margin-left:20px;
	margin-top:10px;
}
ul.errorMessage  li span {
	float:left;
}


.caja05 ,.caja15{
	clear:both;
	float:left;
}
#omic .caja07, #quejas .caja06 {
	width:100%;
}
.caja04 {
	float:left;
	clear:both;
}
#medioambiental .caja06 {
	clear:both;
}
#medioambiental .caja02{
	clear:both;
	float:left;
}

#medioambiental .caja02 p label {
	margin-left:0 !important;
	line-height:15px;
	margin-right:0 !important;
	padding-right:10px;
}
#medioambiental .caja02 input {
	float:left;
	clear:both;
	
}

#medioambiental .caja02 input[type=radio]{
	margin-left:50px;
}

#medioambiental .caja02input[type=checkbox]{
	margin-left:50px;
}
#medioambiental .caja02  label {
	line-height:15px;
	margin-left:5px;
	margin-right:10px;
}

#medioambiental .caja11{
	clear:both;
	
}
#medioambiental .caja12 {
	width:100%;
}
#contacto_contacto_puerta, #visita_contacto_puerta, #suscripcion_contacto_puerta,#quejas_contacto_puerta{
	float:left !important;
}


#contacto .caja06, #contacto .caja11, #suscripcion .caja11 {

	float:left;
}
#contacto .caja07, #contacto .caja08, #contacto .caja09, #contacto .caja10, #suscripcion .caja07, #suscripcion  .caja08, #suscripcion  .caja09, #suscripcion  .caja10{
	float:left;

}
#contacto .caja03, #contacto .caja04, #contacto .caja05 {
	width:100% !important;
	float:left!important;
}
#contacto .caja10, #suscripcion .caja10, #quejas .caja10 {
	width:auto;
}
#contacto .caja13,  #visita  .caja13 , #suscripcion .caja13, #quejas .caja13{
	width:170px;
}

#omic .caja06 {
	clear:both;
	width:100%;
}

#omic .caja04, #suscripcion .caja04, #suscripcion .caja05,#suscripcion .caja03, #quejas .caja05, #quejas .caja04{
	width:100%;
}
#visita .caja04, #visita .caja05 {
	width:100%;
}
#visita .caja11, #quejas .caja11{
	clear:both;
}
#suscripcion .caja06 {
	float:left;
	width:auto;
}


/* -------------- FIN: CONTACTO ---------------------- */

/* -------------- CONTADOR DE AGUAS ------------------ */

.divContadorAguas {
	width:663px;
	font-size: 1.1em;
	margin: 0 auto;
}

.divContadorAguas p.introContadorAguas {
	background: #F2F1F1;
	padding:50px 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
	font-size: 1em;
}

.divContadorAguas .aviso {
    background: none repeat scroll 0 0 #F2F1F1;
    color: #FF0000;
    float: left;
    font-size: 1em;
    margin: 0 0 0 4px;
    padding: 10px 79.5px;
    width: 500px;
}


.divContadorAguas #enviarLectura {
	background: #F2F1F1;
	padding:0 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
}

.divContadorAguas #enviarLectura .lineaFormulario {
    clear: both;
    float: left;
    margin-bottom: 10px;
	width: 100%;
}

.divContadorAguas #enviarLectura .lineaFormulario .labelIzq {
    clear: both;
    float: left;
    margin-top: 3px;
    width: 125px;
}

.divContadorAguas #enviarLectura .lineaFormulario #nif {
    float: left;
    margin-right: 10px;
}

.divContadorAguas #enviarLectura .lineaFormulario .labelContrato {
    float: left;
    margin: 3px 3px 0 0;
}

.divContadorAguas #enviarLectura .lineaFormulario #ano_contrato {
    float: left;
    margin-right: 3px;
    width: 25px;
}

.divContadorAguas #enviarLectura .lineaFormulario .labelBarra {
    float: left;
    margin-top: 3px;
}

.divContadorAguas #enviarLectura .lineaFormulario #contrato {
    float: left;
    margin: 0 3px;
    width: 50px;
}

.divContadorAguas #enviarLectura .lineaFormulario .labelAnyoNumero {
    float: left;
    margin: 3px;
}

.divContadorAguas #enviarLectura .lineaFormulario #nombre, 
.divContadorAguas #enviarLectura .lineaFormulario #direccion, 
.divContadorAguas #enviarLectura .lineaFormulario #email  {
    float: left;
    width: 450px;
}

.divContadorAguas #enviarLectura .lineaFormulario #codigo_postal  {
    float: left;
    width: 50px;
}

.divContadorAguas #enviarLectura .lineaFormulario .labelFechaLectura {
    float: left;
    margin: 3px 3px 0 10px;
}

.divContadorAguas #enviarLectura .lineaFormulario #dia  {
    float: left;
    margin: 0 3px 0 0;
}

.divContadorAguas #enviarLectura .lineaFormulario #mes  {
    float: left;
    margin: 0 3px;
	
}

.divContadorAguas #enviarLectura .lineaFormulario #anyo {
    float: left;
    margin: 0 3px;
    width: 50px;
}

.divContadorAguas #enviarLectura .lineaFormulario .labelFechaFormato {
    float: left;
    margin-top: 3px;
}

.divContadorAguas #enviarLectura .lineaFormulario #telefono_fijo,
.divContadorAguas #enviarLectura .lineaFormulario #telefono_movil {
    float: left;
    width: 70px;
}

.divContadorAguas #enviarLectura .lineaFormulario .labelMovil {
    float: left;
    margin: 3px 5px 0 10px;
}

.divContadorAguas #enviarLectura .labelValoresContador {
    font-weight: bold;
    margin-top: 15px;
float: left;
clear: both;
width: 100%;
}

.campoLectura {
		position: relative; 
		border-color: black; 
		border-style: solid; 
		width: 25px !important; 
		text-align:center; 
		color:black; 
		font-weight:bold; 
		background-color:white;
	}
	
	.campoLecturaRojo {
		position: relative; 
		border-color: red; 
		border-style: solid; 
		width: 25px !important; 
		text-align:center; 
		color:red; 
		font-weight:bold; 
		background-color:White;
	}
	
	. {
		text-align:center;
		color:gray;
		position:relative;
		display:none;
		background-color: #F3E7EB;
    	padding: 2px;
	}
	
	.columnaIzq {
		width:150px; 
		text-align:left;
		margin:0.5em; 
		float:left;
	}
	
	
.zonaContador {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: gray -moz-use-text-color gray gray;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    clear: both;
    float: left;
    margin: 20px 0 10px 10px;
    padding: 40px 20px 117px;
    text-align: center;
    width: 260px;
}

.imgContador {
    border-color: gray gray gray -moz-use-text-color;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    float: left;
    margin-top: 20px;
}

.imgContador img{
	float: left;
}

.divContadorAguas #enviarLectura .divEnviar {
    clear: both;
    float: left;
    margin: 10px 0 20px 230px;
    width: 250px;
}

.divContadorAguas #enviarLectura .divEnviar .btnEnviar{
    background: none repeat scroll 0 0 #E58543;
    padding: 5px 20px;
    width: 100px;
}
/* -------------- FIN: CONTADOR DE AGUAS ------------------ */

/* -------------- PAGO CON TARJETAS ------------------ */

.formularioPagoTarjeta {
	width:663px;
	font-size: 1.1em;
	margin: 0 auto;
}

.formularioPagoTarjeta #formulario {
	background: #F2F1F1;
	padding:25px 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
}

.formularioPagoTarjeta #formulario .lineaFormulario {
    clear: both;
    float: left;
    margin-bottom: 10px;
width: 100%;
}

.formularioPagoTarjeta #formulario .lineaFormulario .tituloLabel{
    clear: both;
    float: left;
    margin-top: 3px;
    width: 125px;
}

.formularioPagoTarjeta #formulario .lineaFormulario select, .formularioPagoTarjeta #formulario .lineaFormulario input {
    float: left;
}

.formularioPagoTarjeta #formulario .lineaFormulario #formulario_label_documento_info_numero,
.formularioPagoTarjeta #formulario .lineaFormulario #formulario_label_documento_info_importe,
.formularioPagoTarjeta #formulario .lineaFormulario #formulario_label_tarjeta_numero_info, 
.formularioPagoTarjeta #formulario .lineaFormulario #formulario_label_tarjeta_cvv_info,
.formularioPagoTarjeta #formulario .lineaFormulario #formulario_label_tarjeta_fecha_caducidad_info {
	float: left;
	margin: 3px 0 0 10px;
	clear: none;
	width: 230px;
	
}

.formularioPagoTarjeta #formulario .lineaFormulario #mes {
	float: left;
	width: 25px !important;
}

.formularioPagoTarjeta #formulario .lineaFormulario #ano{
	float: left;
	width: 50px !important;
}

.formularioPagoTarjeta #formulario .lineaFormulario .tarjetaSlash {
    float: left;
    margin: 3px;
    width: 5px;
}

. {
	text-align:center;
	color:gray;
	position:relative;
	display:none;
	background-color: #F3E7EB;
   	padding: 2px;
}
	
.columnaIzq {
	width:150px; 
	text-align:left;
	margin:0.5em; 
	float:left;
}

.formularioPagoTarjeta #formulario .divEnviar {
    clear: both;
    float: left;
    margin: 10px 0 20px 20px;
    width: 250px;
}

.formularioPagoTarjeta #formulario .divEnviar .boton{
    background: none repeat scroll 0 0 #E58543;
    padding: 5px 20px;
    width: 100px;
}	

.formularioPagoTarjeta #formulario .explicacionCamposObligatorios {
	float: left;
	clear: both;
	width: 100%;
}

/* -------------- FIN: PAGO CON TARJETAS ------------------ */

/* -------------- CÁMARAS DE TRÁFICO ------------------ */

#formulario, .formulario_detalle {
	/*width:710px;*/
	background: none repeat scroll 0 0 #F2F1F1;
	font-size: 1.1em;
	margin: 0 60px;
}

#formulario .listadocamara, .formulario_detalle #formulario, .formulario_detalle #refrescar, 
.formulario_detalle .detalleImagen, #formTodasCamaras, #formMapaCamaras {
    background: none repeat scroll 0 0 #F2F1F1;
    float: left;
    margin: 0 0 0 4px;
    padding: 15px 10px 5px;
    width: 815px;
}

#formTodasCamaras, #formMapaCamaras {
  margin-left:64px;
}

.formulario_detalle #mapaCamaras {
    background: none repeat scroll 0 0 #F2F1F1;
    float: left;
    margin: 0 0 0 4px;
    padding: 0px 10px 15px;
    width: 815px;
}

.titulo_camara_detalle{   
    padding-left: 10px;
    padding-top:25px;  
    font-size: 1.4em;
    font-weight:bold;
    background: none repeat scroll 0 0 #F2F1F1;
    width: 825px; 
    float: left;
    clear:both;
    margin-left:4px;
}

.formulario_detalle #refrescar {
    padding: 0 10px;
}

.formulario_detalle .img_detalle {
    background: none repeat scroll 0 0 #F2F1F1;
    float: left;
    margin-left: 4px;
    /*margin-right: 40px;  */
    padding: 20px 15px 20px 40px;
    width: 320px;
}

.formulario_detalle .img_detalle_google {
    background: none repeat scroll 0 0 #F2F1F1;
    float: left;
    padding: 20px 100px 20px 40px;
    width: 320px;
}

.formulario_detalle #formulario .texto_link {
	float: left;
	clear: both;
}

.formulario_detalle #formulario .texto_link a, .formulario_detalle #formulario .texto_link a:link, 
.formulario_detalle #formulario .texto_link a:active, .formulario_detalle #formulario .texto_link a:visited {
    background: url("../_img/backgrounds/fondo_volver_seccion_gris.gif") no-repeat scroll left top #666666;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 1.1em;
    line-height: 22px;
    margin-bottom: 10px;
    padding: 0 5px 0 25px;
}

.formulario_detalle #formulario .texto_link a:hover {
    background: url("../_img/backgrounds/fondo_volver_seccion_rojo.gif") no-repeat scroll left top #AF1D2B;
}   

.formulario_detalle #mapaCamaras .texto_link a, .formulario_detalle #mapaCamaras .texto_link a:link, 
.formulario_detalle #mapaCamaras .texto_link a:active, .formulario_detalle #mapaCamaras .texto_link a:visited {
    background: url("../_img/backgrounds/fondo_volver_seccion_gris.gif") no-repeat scroll left top #666666;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 1.1em;
    line-height: 22px;
    margin-bottom: 10px;
    padding: 0 5px 0 25px;
}

.formulario_detalle #mapaCamaras .texto_link a:hover {
    background: url("../_img/backgrounds/fondo_volver_seccion_rojo.gif") no-repeat scroll left top #AF1D2B;
}

.formulario_detalle .img_detalle img, .formulario_detalle .img_detalle_google img {
	float: left;
	width: 320px;
	height: 240px;
}

#formulario .listadocamara .camara {
    border: 1px solid #EDAD3D;
    float: left;
    height: 150px;
    margin: 5px;
    width: 150px;
}

#formulario .listadocamara .camara .texto_camara {
    float: left;
    height: 25px;
    padding: 5px;
	text-align: center;
}

#formulario .listadocamara .camara .img_camara {
    background: none repeat scroll 0 0 #EDAD3D;
    clear: both;
    float: left;
    height: 100px;
    margin-top: 5px;
    padding: 5px;
    width: 140px;
}

#formulario .listadocamara .camara .img_camara img {
    cursor: pointer;
    height: 100px;
    width: 140px;
}

.camarasTrafico .cabeceraPlegada {
	height: auto;
}

.entradillaCamaras {
    background: none repeat scroll 0 0 #F2F1F1;
    float: left;
    margin: 0 0 0 4px;
    padding: 20px 25px 0;
    width: 785px;
}

/* -------------- FIN: CÁMARAS DE TRÁFICO ------------------ */

/* -------------- CALENDARIO FISCAL ------------------ */

.formulario_fiscal{
	width:710px;
	font-size: 1.1em;
	margin: 0 60px;
}

.formulario_fiscal .form_cont {
    background: none repeat scroll 0 0 #F2F1F1;
    float: left;
    margin: 0 0 0 4px;
    padding: 25px 55px 15px;
    width: 725px;
}

.formulario_fiscal .form_cont .caja01 {

}

.formulario_fiscal .form_cont .caja01 .text02 {

}

.formulario_fiscal .form_cont .caja01 .text02 .tituloLabel {
    float: left !important;
    margin: 3px 10px 0 !important;
    width: 25px !important;
}

.formulario_fiscal .form_cont .caja01 #calendar_ano {
    border: 1px solid #7F9DB9 !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda{
	float: left !important;
	width: 100% !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda div div div div.ui-jqgrid-hbox, .ui-jqgrid .ui-jqgrid-hdiv {
    background: none repeat scroll 0 0 #AF1D2B !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda div div div div table thead tr th {
    background: none repeat scroll 0 0 #AF1D2B !important;
    color: #FFFFFF !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda div div div div table thead tr th.ui-state-hover {
    background: none repeat scroll 0 0 #AF1D2B !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda div div div div table thead tr th div {
	text-align: center !important;
	padding: 5px 0 0 35px !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda div div div div table tbody tr.ui-state-hover {
	background: #FFF !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda div div div div table tbody tr.alter.ui-state-hover {
	background: #F2F1F1 !important;
}

.ui-jqgrid tr.jqgrow td {
	border-bottom: 1px solid #D6D6D6 !important;
}

.formulario_fiscal .form_cont .mantenimientoIzquierda div.ui-jqgrid div div div table tbody tr.ui-row-ltr td {
	text-align: center !important;
}

.ui-jqgrid-btable .alter {
	background: none repeat scroll 0 0 #F2F1F1 !important;
}


.ui-pg-table tr {
    background: none repeat scroll 0 0 #F2F1F1 !important;
}

.ui-jqgrid .ui-pg-selbox {
    display: block !important;
    font-size: 1.2em !important;
    height: 20px !important;
    line-height: 20px !important;
    margin: 0 !important;
}

.ui-jqgrid .ui-pg-table td, .ui-jqgrid .ui-pg-input {
    color: #DC3840 !important;
}

.ui-jqgrid .ui-separator {
	border: none !important;
}

.ui-jqgrid .ui-pg-input {
	width: 25px;
}


/* -------------- FIN: CALENDARIO FISCAL ------------------ */


/* -------------- SOLICITUD DE INCLUSIÓN DE GUÍAS Y DIRECTORIOS --------- */

.divIncluirGuias {
	width:663px;
	font-size: 1.1em;
	margin: 0 auto;
}

.divIncluirGuias p.introIncluirGuias{
	background: #F2F1F1;
	padding:25px 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
	font-size: 1em;
}

.divIncluirGuias .aviso {
    background: none repeat scroll 0 0 #F2F1F1;
    color: #FF0000;
    float: left;
    font-size: 1em;
    margin: 0 0 0 4px;
    padding: 10px 79.5px;
    width: 500px;
}


.divIncluirGuias #enviarLectura {
	background: #F2F1F1;
	padding:0 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
}

.divIncluirGuias #enviarLectura .lineaFormulario {
    clear: both;
    float: left;
    margin-bottom: 10px;
	width: 100%;
}

.divIncluirGuias #enviarLectura .lineaFormulario .labelIzq {
    clear: both;
    float: left;
    margin-top: 3px;
    width: 125px;
}

.divIncluirGuias #enviarLectura .cajaFieldSetSector,
.divIncluirGuias #enviarLectura .cajaFieldSetIdentificacion ,
.divIncluirGuias #enviarLectura .cajaFieldSetContacto ,
.divIncluirGuias #enviarLectura .cajaFieldSetOtrosDatos {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 15px;
}

.divIncluirGuias #enviarLectura .cajaFieldSetSector legend label.labelIzq,
.divIncluirGuias #enviarLectura .cajaFieldSetIdentificacion legend label.labelIzq,
.divIncluirGuias #enviarLectura .cajaFieldSetContacto legend label.labelIzq,
.divIncluirGuias #enviarLectura .cajaFieldSetOtrosDatos legend label.labelIzq {
	color: #AF1E2C;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 10px;
}


.divIncluirGuias #enviarLectura .cajaFieldSetSector .lineaFormulario .labelIzqObligatorio, 
.divIncluirGuias #enviarLectura .cajaFieldSetIdentificacion .lineaFormulario .labelIzqObligatorio {
	float: left;
	width: 125px;
	color: #DC3840;
}

.divIncluirGuias #enviarLectura .cajaFieldSetSector .lineaFormulario input,
.divIncluirGuias #enviarLectura .cajaFieldSetIdentificacion .lineaFormulario input,
.divIncluirGuias #enviarLectura .cajaFieldSetContacto .lineaFormulario input,
.divIncluirGuias #enviarLectura .cajaFieldSetOtrosDatos .lineaFormulario input,
.divIncluirGuias #enviarLectura .cajaFieldSetOtrosDatos .lineaFormulario textarea {
	width: 450px;
}

.divIncluirGuias #enviarLectura .divEnviar {
    clear: both;
    float: left;
    margin: 10px 0 20px 230px;
    width: 250px;
}

.divIncluirGuias #enviarLectura .divEnviar .btnEnviar, 
.divIncluirGuias #enviarLectura .divEnviar .btnRestablecer{
    background: none repeat scroll 0 0 #E58543;
    padding: 5px 20px;
    width: 100px;
}

/* ----------- FIN: SOLICITUD DE INCLUSIÓN DE GUÍAS Y DIRECTORIOS --------- */

/* -------------- SOLICITUD DE INCLUSIÓN DE EVENTOS Y ACCESO WIFI --------- */

.formFormularioPuntoAccesoWifi {
	float: left;
    width: 100%;
}

.divIncluirEventos {
	width:663px;
	font-size: 1.1em;
	margin: 0 auto;
}

.divFormularioPuntoAccesoWifi {
	background: none repeat scroll 0 0 #F2F1F1;
	width:663px;
	font-size: 1.1em;
	margin: 0 auto;
}

.divIncluirEventos p.introIncluirEventos {
	background: #F2F1F1;
	padding:25px 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
	font-size: 1em;
}

.divFormularioPuntoAccesoWifi p.introFormularioPuntoAccesoWifi {
    background: none repeat scroll 0 0 #F2F1F1;
    float: left;
    font-size: 1em;
    margin: 0 0 10px 4px;
    padding: 25px 30px 15px;
    width: 599px;
}

.divIncluirEventos .aviso {
    background: none repeat scroll 0 0 #F2F1F1;
    color: #FF0000;
    float: left;
    font-size: 1em;
    margin: 0 0 0 4px;
    padding: 10px 79.5px;
    width: 500px;
}

.divFormularioPuntoAccesoWifi .aviso {
    background: none repeat scroll 0 0 #F2F1F1;
    color: #FF0000;
    font-size: 1em;
    margin: 0 0 0 4px;
    padding: 10px 79.5px;
    width: 500px;
}

.divIncluirEventos #enviarLectura, .divFormularioPuntoAccesoWifi #enviarLectura {
	background: #F2F1F1;
	padding:0 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:599px;
}

.divIncluirEventos #enviarLectura .lineaFormulario {
    clear: both;
    float: left;
    margin-bottom: 10px;
	width: 100%;
}

.divFormularioPuntoAccesoWifi .lineaFormulario {
    clear: both;
    float: left;
    margin-bottom: 10px;
    margin-left: 25px;
}

.divIncluirEventos #enviarLectura .lineaFormulario .labelIzq, .divFormularioPuntoAccesoWifi .lineaFormulario .labelIzq {
    clear: both;
    float: left;
    margin-top: 3px;
    width: 145px;
}

.divIncluirEventos #enviarLectura .cajaFieldSetQue,
.divIncluirEventos #enviarLectura .cajaFieldSetCuando,
.divIncluirEventos #enviarLectura .cajaFieldSetDonde,
.divIncluirEventos #enviarLectura .cajaFieldSetQuien,
.divIncluirEventos #enviarLectura .cajaFieldSetOtrosDatos {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 15px;
}

.divIncluirEventos #enviarLectura .cajaFieldSetQue legend label.labelIzq,
.divIncluirEventos #enviarLectura .cajaFieldSetCuando legend label.labelIzq,
.divIncluirEventos #enviarLectura .cajaFieldSetDonde legend label.labelIzq,
.divIncluirEventos #enviarLectura .cajaFieldSetQuien legend label.labelIzq,
.divIncluirEventos #enviarLectura .cajaFieldSetOtrosDatos legend label.labelIzq {
	color: #AF1E2C;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.divFormularioPuntoAccesoWifi legend label.labelIzq {
    color: #AF1E2C;
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 20px;
}

.divIncluirEventos #enviarLectura .cajaFieldSetCuando .lineaFormulario .labelIzqObligatorio {
	width: 100px !important;
	float: left;
	color: #DC3840;
}

.divIncluirEventos #enviarLectura .cajaFieldSetQue .lineaFormulario .labelIzqObligatorio, 
.divIncluirEventos #enviarLectura .cajaFieldSetQuien .lineaFormulario .labelIzqObligatorio, .divFormularioPuntoAccesoWifi .lineaFormulario .labelIzqObligatorio {
	float: left;
	width: 145px;
	color: #DC3840;
}

.divIncluirEventos #enviarLectura .cajaFieldSetQue .lineaFormulario input,
.divIncluirEventos #enviarLectura .cajaFieldSetCuando .lineaFormulario input,
.divIncluirEventos #enviarLectura .cajaFieldSetDonde .lineaFormulario input,
.divIncluirEventos #enviarLectura .cajaFieldSetOtrosDatos .lineaFormulario input,
.divIncluirEventos #enviarLectura .cajaFieldSetQuien .lineaFormulario input,
.divIncluirEventos #enviarLectura .cajaFieldSetQue .lineaFormulario textarea,
.divIncluirEventos #enviarLectura .cajaFieldSetOtrosDatos .lineaFormulario textarea, .divFormularioPuntoAccesoWifi .lineaFormulario textarea {
	width: 450px;
}

.introCuando, .introCuandoHorario, .introCuandoInscripcion {
	font-style: italic;
}



.cajaFieldSetCuando .lineaFormulario .selectDiaD, 
.cajaFieldSetCuando .lineaFormulario .selectMesD, 
.cajaFieldSetCuando .lineaFormulario .selectAnyD,
.cajaFieldSetCuando .lineaFormulario .selectDiaH, 
.cajaFieldSetCuando .lineaFormulario .selectMesH, 
.cajaFieldSetCuando .lineaFormulario .selectAnyH {
	float: left;
	margin-right: 5px;
}

.cajaFieldSetCuando .lineaFormulario .selectAnyD {
	margin-right: 80px;
}

.cajaFieldSetCuando .lineaFormulario .selectHoraD, 
.cajaFieldSetCuando .lineaFormulario .selectMinutosD,
.cajaFieldSetCuando .lineaFormulario .selectHoraH, 
.cajaFieldSetCuando .lineaFormulario .selectMinutosH{
	float: left;
	margin-right: 5px;
}

.cajaFieldSetCuando .lineaFormulario .selectMinutosD {
	margin-right: 135px; 
}


.divIncluirEventos #enviarLectura .divEnviar, 
.divFormularioPuntoAccesoWifi .divBotonera {
    clear: both;
    float: left;
    margin: 10px 0 20px 230px;
    width: 250px;
}

.divIncluirEventos #enviarLectura .divEnviar .btnEnviar, 
.divIncluirEventos #enviarLectura .divEnviar .btnRestablecer, 
.divFormularioPuntoAccesoWifi .divBotonera .btnEnviar {
    background: none repeat scroll 0 0 #E58543;
    padding: 5px 20px;
    width: 100px;
}

.portalFormularioPuntoAccesoWifi {
    float: left;
    margin-top: 2px;
}

/* ----------- FIN: SOLICITUD DE INCLUSIÓN DE EVENTOS ----- */

/* ----------- SOLICITUD CARNET MEDIOAMBIENTAL ----------- */

#carnetMA div {
	float:left;
	clear:none;
}

#carnetMA .caja02, #carnetMA .caja05, #carnetMA .caja06, #carnetMA .caja13 {
  width:500px; 
}  
#carnetMA .caja08, #carnetMA .caja10 {
  width:400px; 
} 
#carnetMA .caja04, #carnetMA .caja12 {
  width:300px; 
}  
#carnetMA .caja03, #carnetMA .caja11 {
  width:250px;
} 
#carnetMA .caja07, #carnetMA .caja09 {
  width:140px;
}

#carnetMA .caja03,
#carnetMA .caja05, 
#carnetMA .caja06,
#carnetMA .caja07,
#carnetMA .caja09,
#carnetMA .caja11,
#carnetMA .caja13,
#carnetMA .caja16 {
	clear:both;
}

#carnetMA .caja04, #carnetMA .caja12 {
	margin:0 0 0 10px;
}

#carnetMA .caja04 .text02, #carnetMA .caja12 .text02 {
	width:40px;
}

#carnetMA .caja08, #carnetMA .caja10 {
	margin:0 0 0 10px;
}

#carnetMA .caja08 .text02, #carnetMA .caja10 .text02 {
	width:40px;
}

#carnetMA .caja16 {
	float:right;
	clear:both;
	width:600px;
}

#carnetMA .text02 {
	width:90px;
}

#carnetMA .text02 input {
	float:left;
	clear:left;
}

#carnetMA input#carnetMA_contacto_nombre, #carnetMA input#carnetMA_contacto_apellidos, #carnetMA input#carnetMA_contacto_direccion {
	width:400px;
}

#carnetMA input#carnetMA_contacto_numero, #carnetMA input#carnetMA_contacto_escalera,
#carnetMA input#carnetMA_contacto_piso, #carnetMA input#carnetMA_contacto_puerta {
	width:35px;
}


#carnetMA .compromisos {
	width:100%;
	float:left;
	clear:both;
	margin:10px 0 0 0;    
}

#carnetMA .compromisos .text02 {
	width:100%;
	float:left;
	clear:both;
}

#carnetMA .compromisos .text02.listaCompromisos input {
	float:left;
	clear:both;
	margin:5px 5px 0 0;
}

#carnetMA .compromisos .text02.listaCompromisos label {
	float:left;
	margin:5px 0 0 0;
	clear:right;
	*clear: both; 			/* IE7 e inferiores */
	width:350px;
	display:block;
}

#medioambiental_contacto_apellido2 {
	margin-left: 0;
}

#medioambiental_label_contacto_telefono_fijo {
	width: 100px;
}

/* ----------- FIN: SOLICITUD CARNET MEDIOAMBIENTAL ------ */

/* ----------- CUESTIONARIO SATISFACCION ------------------ */

#satisfaccion .caja01 {
	float:left;
	clear:both;
	margin:0 0 20px 0;
}

#satisfaccion .caja01 .text02 {
	float:left;
	clear:both;
	margin:0!important;
}

#satisfaccion .caja01 .text02 input {
	float:left;
	clear:both;
	margin:5px 5px 0 15px;
}

#satisfaccion .caja01 .text02 label {
	float:left;
	margin:5px 0 0 0;
}

#satisfaccion .caja16 {
	float:right;
	clear:both;
}

/* ----------- FIN: CUESTIONARIO SATISFACCION ------------- */

/* ----------- CALENDARIO FISCAL ---------------------------- */

#divFormularioGrande {
	width:840px;
	font-size: 1.1em;
	margin: 0 auto;
}

#divFormularioGrande form {
	background: #F2F1F1;
	padding:40px 30px 15px;
	margin:0 0 0 4px;
	float: left;
	width:776px;
}
#formCalendarioFiscal .caja01 .text02 label {
	line-height: 18px;
    padding: 0 5px 0 0;
}

#formCalendarioFiscal .ui-jqgrid .ui-jqgrid-htable th div {
	color:#FFFFFF!important;
}

#formCalendarioFiscal .ui-jqgrid-hdiv .ui-state-default {
	background:#AF1E2C!important;
}

#formCalendarioFiscal .ui-jqgrid-hbox{
	background:#AF1E2C!important;
}

#formCalendarioFiscal .mantenimientoIzquierda {
	width:auto!important;
}

#formCalendarioFiscal .ui-state-hover {
	background:#FFF8AF!important;
}

/* ----------- FIN: CALENDARIO FISCAL ------------------------ */